This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1014041 - csb_PL.utf8 throwing xml.parsers.expat.ExpatError when running via mozmill
csb_PL.utf8 throwing xml.parsers.expat.ExpatError when running via mozmill
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: firefox (Show other bugs)
6.5
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Red Hat Gecko Maintainer
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-01 06:01 EDT by Tomas Pelka
Modified: 2013-10-08 10:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 10:24:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 922555 None None None Never

  None (edit)
Description Tomas Pelka 2013-10-01 06:01:50 EDT
Description of problem:
see the upstream bz 
https://bugzilla.mozilla.org/show_bug.cgi?id=922555

Version-Release number of selected component (if applicable):
firefox-17.0.9-1.el6_4.x86_64
xulrunner-17.0.9-1.el6_4.x86_64

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Martin Stransky 2013-10-08 10:24:09 EDT
Let's trace it upstream, we're not going to fix is separately for RHEL.

Note You need to log in before you can comment on or make changes to this bug.